Bug 309021 - Package change requests: quilt
Package change requests: quilt
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: quilt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 09:51 EDT by Mark McLoughlin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 09:51:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2007-09-27 09:51:07 EDT
Doesn't seem to be an existing review for quilt, so creating this for package
change requests.

Will close immediately.
Comment 1 Mark McLoughlin 2007-09-27 09:54:57 EDT
Package Change Request
======================
Package Name: quilt
New Branches: EL-4 EL-5
Updated EPEL Owners: jwboyer@jdub.homelinux.org, markmc@redhat.com
Comment 2 Kevin Fenzi 2007-09-27 12:32:45 EDT
Josh: Can you ack this request here for the record?

Also, CVS requests should use the fedora account names, not email anymore. 
Comment 3 Josh Boyer 2007-09-27 13:10:45 EDT
Yep, this is fine.  Mark emailed me about it a while ago.
Comment 4 Kevin Fenzi 2007-09-28 17:33:40 EDT
Excellent. Sorry for the delay.

cvs done.

Note You need to log in before you can comment on or make changes to this bug.